library(FSA)
library(propagate)
library(minpack.lm)

#Load data
data<-read.csv("Femur Histology Data.csv", header=TRUE)
data<-subset(data, data$LAG.no.!='Periosteum')
data<-subset(data, data$LAG.no.!='1')
data
sue<-subset(data, data$Nickname=='Sue')
petey<-subset(data, data$Nickname=='Petey')
janeC<-subset(data, data$Nickname=='Jane (corrected)')

#Plot
plot(sue$X.LAG.no...including.periosteum, sue$Mass.increase.from.previous.LAG..kg., xlab="LAG number at death (age independent)", ylab="Change in body mass estimate from previous LAG (kg)", type="o", cex.lab=1.25, col='RED', pch=16)
points(petey$X.LAG.no...including.periosteum, petey$Mass.increase.from.previous.LAG..kg., type="o", cex.lab=1.25, col='GREEN', pch=17)
points(janeC$X.LAG.no...including.periosteum, janeC$Mass.increase.from.previous.LAG..kg., type="o", cex.lab=1.25, col='BLUE', pch=15)

#Zoom
plot(sue$X.LAG.no...including.periosteum, sue$Mass.increase.from.previous.LAG..kg., xlab="LAG number at death (age independent)", ylab="Change in body mass estimate from previous LAG (kg)", type="o", cex.lab=1.25, col='white', pch=16, xlim=c(1,8), ylim=c(0,150))
points(petey$X.LAG.no...including.periosteum, petey$Mass.increase.from.previous.LAG..kg., type="o", cex.lab=1.25, col='GREEN', pch=17)
points(janeC$X.LAG.no...including.periosteum, janeC$Mass.increase.from.previous.LAG..kg., type="o", cex.lab=1.25, col='BLUE', pch=15)

